<!-- Example Configuration file for SLTA               -->
<!-- Change these entries to support your configuration  -->

<List Name="BroadcastDistribution">
    <Var SourceName="ExampleSourceName"/>
    <List Name="Destinations">
        <List Name="ExampleName">
            <Var PathPrefix="*"/>
            <Var PortRange="30001-30020"/>
            <Var AcquisitionDataInterval="30"/>
            <Var FECLevel="0"/>
            <Var SureStreamAware="0"/>
	    <Var BufferlessTransport="1"/>
            <Var LocalAddress="0.0.0.0"/>
            <Var Address="127.0.0.1"/>
            <Var TTL="16"/>
            <Var ResendSupported="0"/>
            <Var Protocol="udp/unicast"/>
            <List Name="Security">
                <Var Type="Basic"/>
                <Var Password="ExamplePassword"/>
            </List>
        </List>
    </List>
    <List Name="Pull Settings">
        <List Name="PullSource1">
            <List Name="Security">
                <Var Type="Basic"/>
                <Var Password="ExamplePassword"/>
            </List>
	    <Var SureStreamAware="0"/>
            <Var ListenPort="2030"/>
            <Var PathPrefix="/"/>
	    <Var LocalAddress="0.0.0.0"/>
        </List>
    </List>

</List>
